Subject: Ticket Assigned - sts
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 00:34:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sts Sali                    I have problem in my order           04:22 AM, 05th Apr                     Sali                    I need to change items           04:22 AM, 05th Apr                     Sali                    But its not confirmed delivery           04:22 AM, 05th Apr                     Sali                    So i can't find the return option           04:22 AM, 05th Apr                   Mohammed                   Good evening Sali, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           04:23 AM, 05th Apr                     Sali                    Good evening mohamed           04:24 AM, 05th Apr                     Sali                    I have problem in my order           04:24 AM, 05th Apr                     Sali                    I need to change items           04:24 AM, 05th Apr                     Sali      
               But its not confirmed delivery           04:24 AM, 05th Apr                     Sali                    So i can't find the return option           04:24 AM, 05th Apr                     Sali                    ?           04:25 AM, 05th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           04:25 AM, 05th Apr                     Sali                             04:26 AM, 05th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:29 AM, 05th Apr                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:30 AM, 05th Apr                   Mohammed                   We will update the stat
 us.           04:30 AM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           04:30 AM, 05th Apr                     Sali                    No thanks           04:31 AM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           04:33 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5992634